/* Class = "NSButtonCell"; title = "Buy CCC as a Gift"; ObjectID = "4h5-PK-904"; */
"4h5-PK-904.title" = "Regalar una licencia de CCC";

/* Class = "NSTextFieldCell"; title = "Love your friend too? Buy CCC as a gift!"; ObjectID = "62O-mK-aUv"; */
"62O-mK-aUv.title" = "¿También tiene una amistad especial? Regálele una licencia de CCC.";

/* Class = "NSTextFieldCell"; title = "DNL_friend_description"; ObjectID = "9gk-BN-zg2"; */
"9gk-BN-zg2.title" = "DNL_friend_description";

/* Class = "NSButtonCell"; title = "Share Coupon"; ObjectID = "BLA-Cp-qfz"; */
"BLA-Cp-qfz.title" = "Compartir cupón";

/* Class = "NSWindow"; title = "Recommend CCC to a Friend"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Recomendar CCC a una amistad";

/* Class = "NSTextFieldCell"; title = "Are you loving CCC? Share the love!"; ObjectID = "IOq-6C-KSY"; */
"IOq-6C-KSY.title" = "¿Le gusta CCC? Cuénteselo al mundo.";

/* Class = "NSButton"; ibShadowedToolTip = "Terms and Conditions"; ObjectID = "kJH-tU-eCs"; */
"kJH-tU-eCs.ibShadowedToolTip" = "Condiciones generales";

/* Class = "NSTextFieldCell"; title = "DNL_gift_description"; ObjectID = "tHx-pF-jIn"; */
"tHx-pF-jIn.title" = "DNL_gift_description";
